org.eclipse.microprofile.openapi.annotations.security

## Annotation Type SecuritySchemes

    @Target(value=TYPE)
     @Retention(value=RUNTIME)
     @Inherited
    public @interface SecuritySchemes

This object represents an array of SecurityScheme annotations that can be specified at the definition level.

See Also:
  "https://github.com/OAI/OpenAPI-Specification/blob/master/versions/3.0.0.md#security-scheme-object"

### Optional Element Summary

Optional Elements
`SecurityScheme[]` `value` An array of SecurityScheme annotations that can be specified at definition level.

### Element Detail

#### value

    public abstract SecurityScheme[] value

An array of SecurityScheme annotations that can be specified at definition level.

Returns:
  the array of the SecurityScheme annotations

Default:
  {}